<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="389" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-12-31 10:19:43" timeDiffer="0">
  <longitude>113.407026</longitude>
  <latitude>23.049857</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市番禺区大学城中心南大街</address>
  <locationDescribe>在路路通管道浴缸马桶下水道地漏疏通维保附近</locationDescribe>
  <currentTime>1735611582903</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241231/1735611582903.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>